» Ubuntu » Pakiety » precise (12.04LTS) » admin » libnss-pgsql2
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: libnss-pgsql  ]

Pakiet: libnss-pgsql2 (1.4.0debian-5) [universe]

Odnośniki dla libnss-pgsql2

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libnss-pgsql:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Nss/Pgsql Developers (Archiwum e-mail)
  • Christian Bayle
  • Stephen Gran
  • Martin Krafft
  • Jan Dittberner

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

NSS module for using PostgreSQL as a naming service

Inne pakiety związane z libnss-pgsql2

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.7)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libpq5 (>= 8.4~0cvs20090328)
    PostgreSQL C client library
  • sug: libpam-pgsql
    PAM module to authenticate using a PostgreSQL database
  • sug: nscd
    Embedded GNU C Library: Name Service Cache Daemon
    również pakiet wirtualny udostępniany przez unscd

Pobieranie libnss-pgsql2

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 19,9 KiB132,0 KiB [lista plików]
i386 19,7 KiB132,0 KiB [lista plików]